@font-face {
  font-family: "SBlack";
  src: url("../fonts/SVN-GilroyBlack.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SBold";
  src: url("../fonts/SVN-GilroyBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SHeavy";
  src: url("../fonts/SVN-GilroyHeavy.woff2") format("woff2");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SLight";
  src: url("../fonts/SVN-GilroyLight.woff2") format("woff2");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SMedium";
  src: url("../fonts/SVN-GilroyMedium.woff2") format("woff2");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SRegular";
  src: url("../fonts/SVN-Gilroy.woff2") format("woff2");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SSemiBold";
  src: url("../fonts/SVN-GilroySemiBold.woff2") format("woff2");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SThin";
  src: url("../fonts/SVN-GilroyThin.woff2") format("woff2");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SXBold";
  src: url("../fonts/SVN-GilroyXBold.woff2") format("woff2");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SXLight";
  src: url("../fonts/SVN-GilroyXLight.woff2") format("woff2");
  font-weight: 200;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "SVNWylieVoigen";
  src: url("../fonts/SVN-WylieVoigen-Regular.eot");
  src: url("../fonts/SVN-WylieVoigen-Regular.eot?#iefix")
      format("embedded-opentype"),
    url("../fonts/SVN-WylieVoigen-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}